## MPlayer input control file

RIGHT seek +10
LEFT seek -10
UP seek +60
DOWN seek -60
PGUP seek +600
PGDWN seek -600
* volume 1
/ volume -1
0 volume 1
9 volume -1
+ audio_delay 0.100
- audio_delay -0.100
1 contrast 1
2 contrast -1
3 brightness 1
4 brightness -1
5 hue 1
6 hue -1
7 saturation 1
8 saturation -1
Z sub_delay -0.1
z sub_delay -0.1
X sub_delay +0.1
x sub_delay +0.1
[ sub_delay -1
{ sub_delay -1
] sub_delay +1
} sub_delay +1
R sub_pos -1
r sub_pos -1
T sub_pos +1
t sub_pos +1
U sub_step -1
u sub_step -1
Y sub_step +1
y sub_step +1
HOME pt_up_step 1
END pt_up_step -1
> pt_step 1
. pt_step 1
< pt_step -1
, pt_step -1
INS alt_src_step 1
DEL alt_src_step -1
W panscan -0.1
w panscan -0.1
E panscan +0.1
e panscan +0.1
Q quit
q quit
ESC quit
SPACE pause
F vo_fullscreen
f vo_fullscreen
P vo_ontop
p vo_ontop
F8 speed_incr 0.05
F7 speed_incr -0.05
F6 speed_set 1.0
F5 reload
J sub_select
j sub_select
L sub_alignment
l sub_alignment
A switch_audio
a switch_audio
N switch_font
n switch_font
; frame_step
: frame_step
D frame_drop
d frame_drop
K keep_aspect
k keep_aspect
F12 switch_view
S screenshot
s screenshot
O osd
o osd
M mute
m mute

JOY_RIGHT seek 10
JOY_LEFT seek -10
JOY_UP seek 60
JOY_DOWN seek -60
JOY_BTN0 pause
JOY_BTN1 osd
JOY_BTN2 volume 1
JOY_BTN3 volume -1

MOUSE_BTN0 pause
MOUSE_BTN0_DBL vo_fullscreen
MOUSE_BTN2 vo_ontop
MOUSE_BTN3 volume 1
MOUSE_BTN4 volume -1
MOUSE_BTN1 osd
MOUSE_BTN8 seek -60
MOUSE_BTN9 seek +60
ENTER vo_fullscreen
